=== debian/changelog ===
r-cran-gbm (2.1-1) unstable; urgency=low

  * Initial release (Closes: #710278)
  * This package is based on an automatically generated package by cran2deb

 -- Pablo Oliveira <pablo@sifflez.org>  Tue, 28 May 2013 21:47:41 +0200
