=== debian/control ===
Source: r-cran-gbm
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Pablo Oliveira <pablo@sifflez.org>
Build-Depends: r-base-dev, r-cran-survival, r-cran-lattice, xvfb,
 xauth, xfonts-base, r-base-core, debhelper (>> 4.1.0), cdbs,
 dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/debian-science/packages/r-cran-gbm.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/r-cran-gbm.git

Package: r-cran-gbm
Architecture: any
Depends: ${R:Depends}, r-cran-survival, r-cran-lattice, ${shlibs:Depends}
Description: GNU R package "Generalized Boosted Regression Models"
 This package implements extensions to Freund and Schapire's AdaBoost algorithm
 and Friedman's gradient boosting machine. Includes regression methods for least
 squares, absolute loss, t-distribution loss, quantile regression, logistic,
 multinomial logistic, Poisson, Cox proportional hazards partial likelihood,
 AdaBoost exponential loss, Huberized hinge loss, and Learning to Rank measures
 (LambdaMart).
 .
 Author: Greg Ridgeway <gregr@rand.org>
 .
 Maintainer: Harry Southworth <harry.southworth@gmail.com>
 .
 URL: http://code.google.com/p/gradientboostedmodels/
