=== debian/rules ===
#!/usr/bin/make -f

# Compile gbm library with the read-only relocation link flag
include /usr/share/dpkg/buildflags.mk
space :=
space +=
makeFlags := "LDFLAGS=$(subst $(space),\$(space),$(LDFLAGS))"

# Do not install upstream LICENSE file
export DH_ALWAYS_EXCLUDE=LICENSE

debRreposname := cran
include /usr/share/R/debian/r-cran.mk
