=== debian/changelog ===
r-cran-gbm (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * debhelper 10
  * Convert to dh-r
  * d/control: Add missing Homepage field
  * Enhance short description, remove data from long description that
    should rather be in d/copyright
  * Canonical homepage for CRAN in d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Tue, 29 Nov 2016 16:24:04 +0100
