=== debian/control ===
Source: r-cran-gbm
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Pablo Oliveira <pablo@sifflez.org>
Section: gnu-r
Priority: optional
Build-Depends: r-base-dev,
               r-cran-survival,
               r-cran-lattice,
               xvfb,
               xauth,
               xfonts-base,
               r-base-core,
               debhelper (>= 10),
               dh-r
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-gbm.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-gbm.git
Homepage: https://cran.r-project.org/package=gbm

Package: r-cran-gbm
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing Generalized Boosted Regression Models
 This package implements extensions to Freund and Schapire's AdaBoost algorithm
 and Friedman's gradient boosting machine. Includes regression methods for least
 squares, absolute loss, t-distribution loss, quantile regression, logistic,
 multinomial logistic, Poisson, Cox proportional hazards partial likelihood,
 AdaBoost exponential loss, Huberized hinge loss, and Learning to Rank measures
 (LambdaMart).
