=== debian/changelog ===
r-cran-gbm (2.1.3-3) unstable; urgency=medium

  * Pablo Oliveira confirmed to orphan the package
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Drop explicit r-base-core from Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 08:53:10 +0200

r-cran-gbm (2.1.3-2) unstable; urgency=medium

  * Team upload
  * Build with -ffloat-store on i386 to fix r-cran-fitcoach autopkgtest

 -- Graham Inggs <ginggs@debian.org>  Sat, 11 Nov 2017 14:37:44 +0000

r-cran-gbm (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * New upstream version
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 19:47:59 +0200
