=== debian/control ===
Source: r-cran-gbm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-lattice,
               xvfb,
               xauth,
               xfonts-base
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbm.git
Homepage: https://cran.r-project.org/package=gbm

Package: r-cran-gbm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing Generalized Boosted Regression Models
 This package implements extensions to Freund and Schapire's AdaBoost algorithm
 and Friedman's gradient boosting machine. Includes regression methods for least
 squares, absolute loss, t-distribution loss, quantile regression, logistic,
 multinomial logistic, Poisson, Cox proportional hazards partial likelihood,
 AdaBoost exponential loss, Huberized hinge loss, and Learning to Rank measures
 (LambdaMart).
