=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-lattice,
                r-cran-survival,
-               r-cran-lattice,
                xvfb,
                xauth,
                xfonts-base
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbm.git
 Homepage: https://cran.r-project.org/package=gbm
+Rules-Requires-Root: no
 
 Package: r-cran-gbm
 Architecture: any
