## r-cran-gbm 2.1.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gbm
-Version: 2.1.8
+Version: 2.1.8.1
 Title: Generalized Boosted Regression Models
 Authors@R: c(
   person("Brandon", "Greenwell",
@@ -34,11 +34,11 @@
 RoxygenNote: 7.1.1
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-07-13 15:15:55 UTC; b780620
+Packaged: 2022-08-11 15:33:34 UTC; ripley
 Author: Brandon Greenwell [aut, cre] (<https://orcid.org/0000-0002-8120-0084>),
   Bradley Boehmke [aut] (<https://orcid.org/0000-0002-3611-8516>),
   Jay Cunningham [aut],
   GBM Developers [aut] (https://github.com/gbm-developers)
 Maintainer: Brandon Greenwell <greenwell.brandon@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-15 10:00:02 UTC
+Date/Publication: 2022-08-11 16:15:54 UTC
