=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-gbm
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbm
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbm.git
+Homepage: https://cran.r-project.org/package=gbm
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -12,11 +16,7 @@
                xvfb,
                xauth,
                xfonts-base
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbm
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbm.git
-Homepage: https://cran.r-project.org/package=gbm
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-gbm
 Architecture: any
