=== debian/changelog ===
r-cran-gbm (2.2.2-2) unstable; urgency=medium

  * Relax test conditions
    Closes: #1064922
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Dec 2025 14:29:46 +0100

r-cran-gbm (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 04 Oct 2024 08:58:43 +0900

r-cran-gbm (2.1.9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 22:50:04 +0100
