=== debian/control ===
Source: r-cran-gbm
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-lattice,
 r-cran-survival,
 xvfb,
 xauth,
 xfonts-base,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gbm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gbm.git
Homepage: https://cran.r-project.org/package=gbm
Rules-Requires-Root: no

Package: r-cran-gbm
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package providing Generalized Boosted Regression Models
 This package implements extensions to Freund and Schapire's AdaBoost algorithm
 and Friedman's gradient boosting machine. Includes regression methods for least
 squares, absolute loss, t-distribution loss, quantile regression, logistic,
 multinomial logistic, Poisson, Cox proportional hazards partial likelihood,
 AdaBoost exponential loss, Huberized hinge loss, and Learning to Rank measures
 (LambdaMart).
