=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-gridextra,
 r-cran-knitr,
 r-cran-runit,
 r-cran-tinytest,
 r-cran-viridis,
 r-cran-mass,
